@font-face {
  font-family: alternate-gothic-no2-d;
  src: url("../fonts/alternate-gothic-no2-d.eot");
  src: url("../fonts/alternate-gothic-no2-d.eot?#iefix") format("embedded-opentype"), url("../fonts/alternate-gothic-no2-d.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
.afl-draftstars-popup-container {
  text-align: center;
}
.afl-draftstars-popup-container .popup-block {
  text-align: left;
  z-index: 9999;
  position: fixed;
  left: 40%;
  top: 30%;
  margin: auto;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  background-color: #f8f8f8;
  box-shadow: 4px 4px 80px #000;
  border-radius: 5px;
  top: 50%;
  left: 50%;
  margin-left: -60px;
  margin-top: -40px;
}
.afl-draftstars-popup-container .popup-content {
  background-image: url('../images/afl/draftstars-popup.png');
  width: 623px;
  height: 380px;
}
.afl-draftstars-popup-container .popup-content.md-popup {
  background-image: url('../images/afl/md-draftstars-popup.png');
  background-repeat: no-repeat;
  background-color: black;
  width: 623px;
  height: 385px;
}
.afl-draftstars-popup-container .popup-content.md-popup input {
  position: absolute;
  bottom: -1px;
  left: -23px;
}
.afl-draftstars-popup-container .popup-content.md-popup label {
  font-family: alternate-gothic-no2-d;
  font-style: italic;
  position: absolute;
  bottom: 7px;
  left: 53px;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
}
.afl-draftstars-popup-container .popup-close-btn {
  position: absolute;
  top: 0;
  right: 0;
  padding: 5px;
  cursor: pointer;
  font-size: 35px;
  display: inline-block;
  font-weight: bold;
  font-family: 'open_sansbold', 'sans-serif';
  color: #ffffff;
}
.afl-draftstars-popup-container .popup-overlay {
  position: fixed;
  z-index: 999;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
}
.afl-draftstars-popup-container .play-button {
  width: 247px;
  height: 56px;
  display: block;
  position: absolute;
  bottom: 18px;
  left: 208px;
}
